Subject: RE: [L2CP] BoF minutes

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Mon, 3 Apr 2006 11:33:49 +0200

I believe that I was the one who asked: 

(?): are you expecting other protocol proposals?

I also remember having made a second comment that I do not recognize
being reflected. It was about the need to limit a first version of the
charter to a well-defined scope to solve the immediate problem of people
who need this protocol now, and think about generality and expandability
later and in a broader context - this not being the only IP control
plane for a sub-IP protocol worked in the IETF. Other made similar
points in different words. 

Dan

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] 
> Sent: Wednesday, March 29, 2006 1:38 PM
> To: [email-masked]
> Subject: [L2CP] BoF minutes
> 
> 
> All,
> 
> Please find attached the draft minutes from the L2CP BoF last 
> week. Many thanks to Andrew for taking these.
> 
> There's a few places where we missed the speakers name, so 
> please let me know if you want to be associated with any of 
> the comments marked '??'.
> 
> Please let me know if you have any comments,
> 
> Best regards,
> 
> Matthew
> (See attached file: L2CP-IETF65-Minutes-00.txt)
> 

_______________________________________________
L2cp mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/l2cp